get
https://{environment}.origamirisk.com/OrigamiApi/api/Webhook//GetSample
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
This endpoint exposes the required input schema for any given Origami Webhook Handler.
When an external system sends data into Origami via a webhook handler, the sender needs to know:
- What fields to include, what data types and formats are valid
- What fields and response message(s) could be returned when the webhook is successfully invoked.
This endpoint answers those questions by returning a sample payload for a specific handler that shows the RequestSample and the ResponseSample
Note that the {name} path param should not contain spaces. The author of the webhook can supply any value as the name, including values that contain spaces. Almost alway a name with spaces or special characters will result in a 500 runtime error.